---
layout: handbook-page-toc
title: Fulfillment Business Integration Team
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Mission

The BI team focuses on three areas of Fulfillment: 1) The stability of the Fulfillment platform, including data and integration integrity and reliability 2) serving the needs of internal users including Sales, Support, and Finance 3) providing services which enable an exceptional, low-touch, self-service customer experience.

## Team Members

The following people are permanent members of the Front End Fulfillment Group:

<%= department_team(base_department: "Fulfillment BI Team") %>

## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Fulfillment/, direct_manager_role: 'Frontend Engineering Manager, Fulfillment') %>
